# Uses of Class
org.apache.lucene.search.LongValues

Packages that use LongValues
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of LongValues in org.apache.lucene.search

  Methods in org.apache.lucene.search that return LongValues
  Modifier and Type
  Method
  Description
  `LongValues`
  LongValuesSource.ConstantLongValuesSource.`getValues(LeafReaderContext ctx, DoubleValues scores)`
  `abstract LongValues`
  LongValuesSource.`getValues(LeafReaderContext ctx, DoubleValues scores)`
  Returns a `LongValues` instance for the passed-in LeafReaderContext and scores